/* 
Vytvorilo Vision Design 
Postavené na našom vlastnom frameworku Responsee
*/
*, :after, :before {
    box-sizing: border-box;
}


/* reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-family: "Quicksand"
}
p, li {
  line-height: 1.5 !important;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }

body { line-height: 1 }

ol, ul { list-style: none }

blockquote, q { quotes: none }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none
}
.content-subtitle {
  letter-spacing: 7px;
}
table {
  border-collapse: collapse;
  border-spacing: 0
}

/* core css */

html, body { overflow: hidden; background: #110e0c;}
html { overflow: auto;}
.background {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
  will-change: transform;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  height: calc(100vh - 220px);
  position: absolute;
  width: calc(100% - 60px);
  left: 30px;
  top: 140px;
  -webkit-transform: translateY(0vh);
  -ms-transform: translateY(0vh);
  transform: translateY(0vh);
  -webkit-transition: all 1.4s cubic-bezier(0.22, 0.44, 0, 1);
  transition: all 1.4s cubic-bezier(0.22, 0.44, 0, 1);
  border-radius: 10px;
}
.background-image:first-child {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: calc(100vh - 210px);
  width: calc(100% - 60px);
  left: 30px;
  margin-bottom: 30px;
  top: 0;
  overflow: hidden;
  border-radius: 10px;
  position: relative;
}
.background-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: calc(100vh - 30px);
  width: calc(100% - 60px);
  left: 30px;
  margin-bottom: 30px;
  top: 0;
  overflow: hidden;
  border-radius: 10px;
  position: relative;
}


.wc-block-store-notice.wc-block-components-notice-banner.is-error.is-dismissible, .wc-block-checkout__no-payment-methods-notice.wc-block-components-notice-banner.is-error {
  display: none !important;
}

/* Animated content */
.content-blok {
  position: relative;
  top: 300px;
  opacity: 0;
  animation-duration: 1s;
}
.animation2 {
  top: 0;
  opacity: 1;
  animation-name: bounceIncontent;
}
@keyframes bounceIncontent {
  0% {
    top: 300px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

.background-image {
  position: relative;
  top: 100px;
  opacity: 0;
  animation-duration: 1s;
}
.slow {
  animation-duration: 2s;
}
.animation {
  top: 0;
  opacity: 1;
  animation-name: bounceIn;
}
@keyframes bounceIn {
  0% {
    top: 100px;
    opacity: 0;
    transform: scale(0.7);
  }
  40% {
    top: -80px;   
    opacity: 1;
  }
  100% {
    top: 0;
    opacity: 1;
    transform: scale(1);
  }
}

.background-image:first-child { 
    top: 0!important;
    opacity: 1!important;
    transform: scale(1)!important;
}

.background-image:first-child .content-blok {
  top: 0;
  opacity: 1;
}

.background:first-child {
  -webkit-transform: translateY(-10vh);
  -ms-transform: translateY(-10vh);
  transform: translateY(-10vh);
}
.text-left {
  text-align: left;
}

/* Set stacking context of slides */

.background:nth-child(1) { z-index: 2; }

.background:nth-child(2) { z-index: 1; }

.content-wrapper {
  height: 100vh;
 
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;

  color: #fff;
  font-family: Montserrat;
  text-transform: uppercase;
  -webkit-transform: translateY(40vh);
  -ms-transform: translateY(40vh);
  transform: translateY(40vh);
  will-change: transform;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 1.9s cubic-bezier(0.22, 0.44, 0, 1);
  transition: all 1.9s cubic-bezier(0.22, 0.44, 0, 1);
}
.count-number {
  display: none;
}
.content-title {
  font-size: 7vh;
  line-height: 1.4;
  color: #fff;
  letter-spacing: 8px;
  font-weight: 400;
  margin: -110px 0 20px 0;
}


.content-nadpis {
  font-size: 7vh;
  line-height: 1.4;
  color: #fff;
  letter-spacing: 8px;
  font-weight: 400;
  margin: 0 0 20px 0;
  text-transform: uppercase;
}
.content-blok {
  position: absolute;
  z-index: 10;
  width: 100%;
  height: 100vh;
  display: block;
  transform: translateY(40vh);
}

.background-image:first-child .content-blok {
  transform: translateY(calc(40vh - 110px));
}

.cierne-pismo .content-title, .cierne-pismo .content-nadpis {
  color: #a1456a;
  text-shadow: none;
}
.content-subtitle {
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 1.25rem;
  text-transform: none;
}
h1.content-nadpis {
  text-align: center;
  text-transform: uppercase;
}
p.content-podnadpis {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 1.25rem;
  text-transform: none;
}
nav {
  background: none;
  padding: 56px 60px;
  position: relative;
  z-index: 20;
}
nav img {
  max-width: 190px;
  margin-top: 0;
}
nav img.right {
  margin-top: -19px;
  max-width: 164px;
}
.top-nav li a {
  color: #c2bab2; 
  border-bottom: 1px solid rgba(0,0,0,0);
  display: block;
  font-size: 0.93rem;
  padding: 1rem 0rem;
  letter-spacing: 3px;
  margin: 0 1.3rem;
  font-weight: 600;
  text-transform: uppercase;
  transition:border 0.30s linear 0s;
  -o-transition:border 0.30s linear 0s;
  -ms-transition:border 0.30s linear 0s;
  -moz-transition:border 0.30s linear 0s;
  -webkit-transition:border 0.30s linear 0s;
}
.top-nav li a:hover {
  border-bottom: 1px solid #944020;
  background: none;
  opacity: 1;
}
.top-nav .active-item a {
  background: none;  
  border-bottom: 1px solid #944020;
  opacity: 1;
}

.top-nav ul {
  float: none;
  text-align: center;
  display: table;
  margin: 0 auto;
}
.top-nav.s-12.l-9 {
  margin-top: -15px;
}
a.mam-zaujem {
  color: #fff!important;
  letter-spacing: 2px;
  padding: 15px 20px;
  border: 1px solid #fff!important;
  margin: 9px;
  display: inline-block;
  border-radius: 5px;
}
a.mam-zaujem:hover {
  border: 3px solid #fff!important;  
  padding: 13px 18px;
}
.cierne-pismo a.mam-zaujem {
  color: #a1456a!important;
  border: 1px solid #a1456a!important;
}
.cierne-pismo a.mam-zaujem:hover {
  border: 3px solid #a1456a!important;
}
.podstranka {
  position: relative;
  left: 30px;
  background: #fff;
  width: calc(100% - 60px);
  border-radius: 10px;
  padding: 40px 0 80px 0;
}
.breadcrumb {
  position: relative;
  padding: 0 0 40px 0;
}
.breadcrumb a {
  color: #944020!important;
}

.podstranka h1 {
  font-size: 50px;
  font-weight: 500;
  letter-spacing: 0;
  margin-bottom: 40px;
}
h1.product_title.entry-title {
  margin-bottom: 0px;
}
.podstranka p, .podstranka li {
  font-weight: 500;
  font-size: 17px;
}
.podstranka strong {
  font-weight: 700;
}
.popis p {
  font-size: 18px;
  margin: 40px 0;
  line-height: 25px;
  color: #000;
}
.item {
  border-radius: 10px;
  overflow: hidden;
}
.nahlad-obrazku.url {
  width: 70px;
  height: 70px;
  display: block;
  border-radius: 100%;
  overflow: hidden;
  border: 3px solid #fff;
  margin-bottom: 10px;
  transition:border 0.30s linear 0s;
  -o-transition:border 0.30s linear 0s;
  -ms-transition:border 0.30s linear 0s;
  -moz-transition:border 0.30s linear 0s;
  -webkit-transition:border 0.30s linear 0s;
}
.nahlad-obrazku.url:hover {
  border: 3px solid #944020;
}

#nahlady-obrazkov {
  position: absolute;
  top: 20px;
  z-index: 10;
  right: 20px;
}
#galeria {
  position: relative;
}
.plusy img {
  width: 35px;
  float: left;
}
.plusy span {
  display: block;
  padding-left: 11px;
  float: left;
  width: calc(100% - 50px);
}
.plusy p {
  display: block;
  width: 100%;
  margin: 15px 0 !important;
  line-height: 24px;
}
.plusy {
  padding: 22px;
  border-top: 3px dotted #e9e9e9;
  border-bottom: 3px dotted #e9e9e9;
}
p.price {
  color: #000;
  padding: 30px 0;
  font-weight: 600;
  font-size: 28px;
}
.input-text.qty.text {
  width: 90px;
  display: inline-block;
}
button, textarea, a.button {
  font-family: "Quicksand";
  font-size: 16px !important;
  padding: 15px !important;
}
address {
  line-height: 1.5;
}
.wc-block-components-radio-control-accordion-option {
  line-height: 1.5em;
}
.quantity {
  display: inline;
}
.single_add_to_cart_button.button.alt, a.button.product_type_simple, a.checkout-button.button.alt.wc-forward {
  background: #56ae6d;
  font-weight: 600;
  height: 55px;
  border-radius: 5px;
  line-height: 24px;
}
a.button.product_type_simple {
  height: auto;
}

.parametre .vlastnost {
  width: 115px;
  float: left;
  font-weight: 600;
}
.parametre .hodnota {
  display: block;
  padding-left: 11px;
  float: left;
  width: calc(100% - 130px);
}
.parametre p {
  display: block;
  width: 100%;
  line-height: 24px;
  margin-bottom: 15px !important;
}
h2 {
  font-size: 30px;
  font-weight: 600;
  color: #000;
  text-align: center;
  display: block;
  margin: 20px 0 50px 0;
}
#parametre {
  padding: 30px;
  background: #f5f5f5;
  border-radius: 10px;
  margin: 50px 0;
}
.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
  border-radius: 10px;
  transform: scale(1, 1);
  transition:all 0.20s linear 0s;
  -o-transition:all 0.20s linear 0s;
  -ms-transition:all 0.20s linear 0s;
  -moz-transition:all 0.20s linear 0s;
  -webkit-transition:all 0.20s linear 0s;
}
.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail:hover {
  transform: scale(1.04, 1.04);
}
.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
  position: relative;
  display: block;
}
h2.woocommerce-loop-product__title {
  position: absolute;
  width: 100%;
  z-index: 10;
  bottom: 74px;
  left: 40px;
  right: 0;
  display: block;
  margin: 0;
  text-align: left;
  color: #fff;
  font-size: 34px;
}
.jeden-produkt {
  margin: 45px 0;
}
.jeden-produkt .price {
  color: #000;
  font-weight: 600;
  font-size: 24px;
  margin: 19px 0 0 40px;
  display: block;
}
a.button.product_type_simple {
  height: auto;
  margin: 0 0 0 40px;
}
.jeden-produkt .price::before {
  content: "Cena: ";
}
.pocet {
  color: #110e0c;
  background: #c2bab2;
  width: 23px;
  height: 23px;
  line-height: 23px;
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  margin-right: 5px;
}
.top-nav li a.cart-customlocation {
  margin-top: -4px;
  display: block;
}
.l-3 h2.woocommerce-loop-product__title {
  font-size: 27px;
}
.cart_item img {
  width: 70px;
}
.woocommerce-cart-form p {
  padding: 0 0 30px 0px;
  text-transform: uppercase;
  font-weight: 600;
  color: #000;
}
.woocommerce-cart-form__cart-item.cart_item {
  padding: 30px 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-top: -1px;
}
a.nadpis-kosik {
  color: #000;
  font-weight: 600;
  width: 100%;
  padding: 10px 0 0 0;
  display: block;
}
button.prepocitat.button {
  background: #000;
  color: #fff;
  margin: 30px 0;
}
.woocommerce h2 {
  text-align: left;
  font-size: 35px;
}
.stock.in-stock {
  margin-bottom: 10px;
}
.content-blok h2 {
    color: #fff;
    text-align: right;
    font-weight: 400;
    font-size: 46px;
    line-height: 54px;
    text-transform: none;
    margin-top: -50px;
}
p.popisny-text {
  text-transform: none;
  font-size: 18px;
  line-height: 27px;
  color: #fff;
  width: 100%;
  max-width: 680px;
  float: right;
}

.podstranka h2, .podstranka h3, .podstranka h4, .podstranka h5 {
    text-align: left;
    margin: 30px 0 20px 0;
    color: #000!important;
}
.podstranka ul {
  list-style: disc;
  padding: 10px 14px;
}
.podstranka ul li {
  padding: 5px;
}


h2 {
  font-size: 25px;
  font-weight: 600;
  color: #fff;
  text-align: left;
  display: block;
  margin: 0 0 30px 0;
}
.jeden-produkt h2 {
  color: #fff !important;
}
footer {
  padding: 4rem 0;
}
footer {
  padding: 4rem 0;
}
footer a, footer p {
  color: #979594 !important;
}
footer a {
  margin-bottom: -1px;
  display: block;
}
footer a:hover {
  color: #944020 !important;
}

.woocommerce ul#shipping_method li {
  padding: 0;
}
.podstranka a {
  color: #944020;
}
.nahladovy-obrazok {
  margin-bottom: 30px;
}
.nahladovy-obrazok img {
  border-radius: 10px;
  margin-bottom: 10px;
}
#parametre h2 {
  margin-top: 0;
}
.odkazy {
  padding: 0 0 0 40px;
}
.odkazy a {
  font-weight: 600;
}
.odkazy a:first-child {
  margin-bottom: 20px;
  display: block;
}

.wc-block-components-form .wc-block-components-text-input input[type="email"], .wc-block-components-form .wc-block-components-text-input input[type="number"], .wc-block-components-form .wc-block-components-text-input input[type="password"], .wc-block-components-form .wc-block-components-text-input input[type="tel"], .wc-block-components-form .wc-block-components-text-input input[type="text"], .wc-block-components-form .wc-block-components-text-input input[type="url"], .wc-block-components-text-input input[type="email"], .wc-block-components-text-input input[type="number"], .wc-block-components-text-input input[type="password"], .wc-block-components-text-input input[type="tel"], .wc-block-components-text-input input[type="text"], .wc-block-components-text-input input[type="url"] {
  height: 4em;
  padding: 1.3em .7em;
}
.shipping .woocommerce-Price-amount.amount {
  float: right;
}
.shipping .woocommerce-shipping-destination {
  display: none;
}
.wc-proceed-to-checkout {
  margin-top: 30px;
}
.wc-block-components-button:not(.is-link) {
  align-items: center;
  display: inline-flex;
  height: auto;
  justify-content: center;
  position: relative;
  text-align: center;
  transition: box-shadow .1s linear;
  background: #56ae6d;
  border: 0;
  color: #fff;
  font-weight: 600;
  border-radius: 5px;
}
@media screen and (max-width:1300px) {
  p.popisny-text br {
    display: none;
  }
}
@media screen and (max-width:768px) {
  .podstranka h1 {
    margin-top: 50px;
  }
  body { padding: 0 15px;}
  html, body { overflow: auto;}
  .mobil .content-title {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 0;
    font-weight: 500;
    text-align: center;
  }
  .mobil .content-subtitle {
    letter-spacing: 2px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    margin: 20px 0 30px;
    line-height: 22px;
    padding: 0 30px;
    text-align: center;
  }
  .content-description {
    text-align: center;
    color: #fff;
    line-height: 24px;
    margin: 30px 0;
  }
  .jedna-vaza {
    position: relative;
  }
  .podstranka {
    position: relative;
    left:0;
    background: #fff;
    width: 100%;
    border-radius: 10px;
    padding: 30px 0;
    height: 100%;
    overflow: hidden;
  }
  #nahlady-obrazkov {
    position: relative;
    top: 0;
    z-index: 10;
    right: 0;
  }
  .nahlad-obrazku.url {
    margin-top: 10px;
    float: left;
  }
  .jedna-vaza div {
    position: absolute;
    z-index: 10;
    bottom: 30px;
    text-align: center;
    padding: 0 30px;
    display: block;
    width: 100%;
  }
  .jedna-vaza {
    margin-bottom: 30px;
  }
  p.popisny-text br {
    display: none;
  }
  nav a {
    margin: 0 auto;
    display: block;
  }
  nav img {
    margin: 0 auto;
  }
  footer .l-4 h2, footer .l-3 h2 {
    margin-top: 30px;
  }
  .nav-text, .top-nav, .top-nav li a {
    background: none repeat scroll 0 0 #443b35;
  }
}  
